@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i');
/* banner images start */
.banner-home-1 {
	background-image:url(../images/banner/home/img-ask-an-orthodontist.jpg);
}
.banner-home-2 {
	background-image:url(../images/banner/home/img-elite-provider.jpg);
}
.banner-home-3 {
	background-image:url(../images/banner/home/img-providing-specialist-care.jpg);
}
.banner-home-4 {
	background-image:url(../images/banner/home/img-specialist-orthodontic-care-for-all-ages.jpg);
}
.banner-home-5 {
	background-image:url(../images/banner/home/img-using-the-latest-orthodontic-technology.jpg);
}
.banner-home-6 {
	background-image:url(../images/banner/home/img-convenient-locations.jpg);
}
.banner-about {
	background-image:url(../images/banner/inner/img-about.jpg)
}
.banner-the-team {
	background-image:url(../images/banner/inner/img-the-team.jpg)
}
.banner-patient-info {
	background-image:url(../images/banner/inner/img-patient-info.jpg)
}
.banner-faq {
	background-image:url(../images/banner/inner/img-faq.jpg)
}
.banner-condition {
	background-image:url(../images/banner/inner/img-condition.jpg)
}
.banner-treatment {
	background-image:url(../images/banner/inner/img-treatment.jpg)
}
.banner-news {
	background-image:url(../images/banner/inner/img-news.jpg)
}
.banner-galleries {
	background-image:url(../images/banner/inner/img-galleries.jpg)
}
.banner-location {
	background-image:url(../images/banner/inner/img-location.jpg)
}
.banner-contact {
	background-image:url(../images/banner/inner/img-contact.jpg)
}
/* banner images end */
:focus {
	outline:0 !important;
}
::-moz-focus-inner {
border:0 !important;
}
body {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:18px;
	color:#666666;
	line-height:26px;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}
a {
	-webkit-transition-property:color, text;
	-webkit-transition-duration: 0.5s, 0.5s;
	-webkit-transition-timing-function: linear, ease-in;
	-moz-transition-property:color, text;
	-moz-transition-duration:0.5s;
	-moz-transition-timing-function: linear, ease-in;
	-o-transition-property:color, text;
	-o-transition-duration:0.5s;
	-o-transition-timing-function: linear, ease-in;
	color: #43728b;
	text-decoration: underline;
}
a:hover {
	color: #b9ce97;
}
h1, h2, h3, h4, h5, h6, p {
	font-family: 'Roboto', sans-serif;
	margin-top:0;
}
h1 {
	margin-bottom:20px;
	color:#43728b;
	font-size:40px;
	line-height:48px;
	font-weight:300;
}
h2 {
	font-size: 32px;
	line-height: 36px;
	font-weight: 400;
	color: #666;
}
h3 {
	font-size: 28px;
	line-height: 32px;
	font-weight: bold;
	color: #666;
}
h4 {
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
	color: #666;
}
p {
	margin-bottom:15px;
	line-height:inherit;
	font-size:inherit;
	font-weight: inherit;
}
ul {
	margin: 0 0 15px 20px;
}
ul, ol, dl {
	line-height: inherit;
	font-size: inherit;
}
ul li, ol li {
	padding-left: 10px;
}
button, .button {
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	border-width: 1px;
	border-color:#4b7e94;
	font-size:16px;
	padding-top:15px;
	padding-bottom:15px;
	color:#43728b!important;
	text-shadow:1px 1px 1px #bef5f7;
	-webkit-box-shadow: 0 1px 2px 0 #c0c0c1;
	box-shadow: 0 1px 2px 0 #c0c0c1;
	background: rgb(135,217,220);
	background: -moz-linear-gradient(top, rgba(135, 217, 220, 1) 0%, rgba(103, 167, 181, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(135, 217, 220, 1) 0%, rgba(103, 167, 181, 1) 100%);
	background: linear-gradient(to bottom, rgba(135, 217, 220, 1) 0%, rgba(103, 167, 181, 1) 100%);
}
button:hover, button:focus, .button:hover, .button:focus {
	border-color: #88dadd;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c8fcfe+0,b1dcde+100 */
background: rgb(200,252,254); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(200, 252, 254, 1) 0%, rgba(177, 220, 222, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(200, 252, 254, 1) 0%, rgba(177, 220, 222, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(200, 252, 254, 1) 0%, rgba(177, 220, 222, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.button:after {
	background-color:#d4e8f8;
	position:absolute;
	z-index:1;
	content:"";
	width:100%;
	height:1px;
	left:0;
	top:0px;
}
button.secondary, .button.secondary {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#65a5b3+0,43728b+100 */
background: rgb(101,165,179); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(101, 165, 179, 1) 0%, rgba(67, 114, 139, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(101, 165, 179, 1) 0%, rgba(67, 114, 139, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(101, 165, 179, 1) 0%, rgba(67, 114, 139, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	color:#fff !important;
	border-color:#43728b;
	border-bottom:0;
	text-shadow:1px 1px #416c7d;
}
.button.secondary:after {
	background-color:#b8f2f5;
}
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#43728b+0,65a5b3+100 */
background: rgb(67,114,139); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(67, 114, 139, 1) 0%, rgba(101, 165, 179, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(67, 114, 139, 1) 0%, rgba(101, 165, 179, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(67, 114, 139, 1) 0%, rgba(101, 165, 179, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#header {
	height:158px;
	position:relative;
	z-index:3;
	-webkit-box-shadow: 0 1px 4px 0 #51514e;
	box-shadow: 0 1px 4px 0 #51514e;
}
.top-bar {
	background-color: rgba(67, 114, 139, 0.75);
	height:58px;
	line-height:58px;
	-webkit-box-shadow: 0 1px 3px 0 #666660;
	box-shadow: 0 1px 3px 0 #666660;
	padding-left:8px;
}
.top-bar.expanded {
	background-color: rgba(67, 114, 139, 0.9);
}
.top-bar.expanded .title-area {
	background:none;
}
.top-bar .name, .top-bar .name h3 {
	height:58px;
	line-height:58px;
}
.top-bar .name h3 {
	margin:0;
	padding-left:15px;
	font-size:22px;
}
.top-bar .name h3 a {
	color:#fff;
}
.contain-to-grid {
	background:none;
}
.contain-to-grid .top-bar {
	max-width:970px;
}
.title-area {
	display:none;
}
.top-bar-section .has-dropdown > a:after {
	display:none;
}
.top-bar .toggle-topbar img{
	vertical-align: top;
}
.top-bar .toggle-topbar{
	margin: 1px 20px 0 0;
}
.top-bar .toggle-topbar a {
	padding: 10px;
	height: 40px;
}
#menu-wrap {
	top: 100%;
	left:0;
	position: absolute;
	width: 100%;
	z-index:1;
}
#menu-wrap.sticky {
	position: fixed;
	top: 0;
}
#menu li {
	background:url(../images/bg-divider.png) no-repeat left center;
	padding: 0;
	margin: 0;
}
#menu li:first-child {
	background:none;
}
#menu a {
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	position:relative;
	background:none;
	font-size:16px;
	color:#fff;
	line-height:58px;
	padding:0 17px !important;
	text-shadow:1px 1px #77797a;
	text-decoration: none;
}
#menu ul ul {
	background-color: rgba(185, 206, 151, 0.70);
	padding:10px 0;
	-webkit-box-shadow: 0 1px 3px 0 #666660;
	box-shadow: 0 1px 3px 0 #666660;
}
#menu ul ul li {
	background:none;
}
#menu ul ul li a {
	height:auto;
	line-height:normal;
	padding-top:5px !important;
	padding-bottom:5px !important;
	text-shadow:1px 1px #949e7f;
}
#menu ul ul li a:hover {
	color:#43728b;
	text-shadow:none;
}
.loader-slides {
	background:url(../images/loader.gif) no-repeat center center;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
.banner {
	height:550px;
	position:relative;
	overflow:hidden;
	margin-bottom:45px;
	z-index:1;
	border-bottom:1px solid #c2c5c7;
}
#internal-banner {
	height:350px;
}
.banner ul.slides, .banner ul.slides li {
	height:100%;
}
.banner ul.slides {
	margin: 0;
	padding: 0;
	z-index:1;
}
.banner ul.slides li {
	display:block;
	background-attachment:scroll;
	background-position:center top;
	background-repeat:no-repeat;
	background-size:cover;
	list-style:none;
	margin:0;
	padding:58px 0 0;
	width:100%;
	position:relative;
}
#homepage-banner .slides-wrap {
	display:none;
}
.slides-wrap {
	overflow:hidden;
	height:100%;
}
.banner-content {
	background-color: rgba(67, 114, 139, 0.50);
	padding:35px;
	position:relative;
	margin-left:15px;
	width:480px;
}
.banner-content .button {
	text-transform:uppercase;
	margin:0;
	-webkit-box-shadow: 0 1px 2px 0 #545d5f;
	box-shadow: 0 1px 2px 0 #545d5f;
}
.banner-content img {
	margin-bottom:20px;
}
.banner-content h1 {
	font-size:35px;
	color:#fff;
	line-height:50px;
	font-weight:700;
	margin-bottom:30px;
}
.content-section {
	padding-bottom:25px;
}
.content-section .mobile-view-group-buttons {
	padding-bottom: 0;
	margin-bottom: -15px;
}
.border-top {
	border-top:1px solid #c2c5c7;
}
.feature-wrap {
	background-color:#f1f6f8;
	padding:50px 0 32px;
}
.feature-wrap ul {
	margin:0;
	padding:0;
}
.feature-wrap ul li {
	line-height:normal;
	list-style:none;
	margin:0 0 18px;
	opacity: 1;
	transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
}
.feature-wrap ul li:hover {
	opacity: 0.5;
}
.feature-img {
	-webkit-box-shadow: 0 0 2px 1px #dcdfe0;
	box-shadow: 0 0 2px 1px #dcdfe0;
}
.feature-img img {
	width:100%;
}
.feature-bd {
	position:relative;
}
.feature-label {
	font-weight: 400;
	background-color:#355989;
	color:#fff;
	font-size:15px;
	text-align:center;
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
}
.feature-label a {
	display:block;
	text-decoration:none;
	color:#fff;
	padding:20px 0;
}
.logo-section {
	padding:50px 0;
}
.logo-section ul {
	margin:0;
	padding:0;
}
.logo-section ul li {
	list-style:none;
	line-height:normal;
	margin:0 0 0 5.5%;
	padding:0;
	float:left;
}
.logo-section ul li:nth-child(1) {
width: 12%;
}
.logo-section ul li:nth-child(2) {
width: 15%;
}
.logo-section ul li:nth-child(3) {
width: 15.2%;
}
.logo-section ul li:nth-child(4) {
width: 16.6%;
}
.logo-section ul li:nth-child(5) {
width: 19.1%;
}
.logo-section ul li:first-child {
	margin-left:0;
}
.logo-section ul li a {
	text-decoration: none;
	display:block;
	opacity: 1;
	transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
}
.logo-section ul li a:hover {
	opacity: 0.5;
}
#footer {
	background-color:#f0f5f7;
	padding:30px 0 0;
	font-size:12px;
}
#footer h3 {
	font-size:16px;
	padding-bottom:8px;
	margin-bottom:10px;
	color:#355989;
	font-weight:500;
	border-bottom:1px solid #d4d8da;
}
.footer-top .footer-body {
	border-bottom:1px solid #d4d8da;
}
.footer-bot .footer-body {
	border-top:1px solid #fff;
	padding:20px 0;
}
.footer-links {
	margin-bottom:15px;
}
.footer-top ul {
	font-size:12px;
	margin:0;
	padding:0;
}
.footer-top ul li {
	margin:0 0 10px;
	padding:0;
	list-style:none;
	line-height:normal;
}
.footer-top ul li a {
	font-weight: 400;
	text-decoration:none;
	color:#666666;
}
.logo-footer {
	opacity: 0.60;
	text-align:right;
	padding-top:60px;
	transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
}
.logo-footer:hover {
	opacity: 1;
}
.copyr {
	font-weight: 400;
	color:#8f9191;
}
.mobile-view-group-buttons {
	padding:30px 15px 10px;
}
.doctor-bio-photo {
	margin:6px 0 15px;
}
.doctor-bio-photo img {
	border: 1px solid #efefef;
}
/*css bungot*/
.logo {
	margin-top: 32px;
}
.header-quicklings {
	width: auto;
}
.header-quicklings ul {
	float: right;
	margin: 0;
	padding: 0;
}
.header-quicklings ul li {
	float: left;
	list-style: none;
	margin: 0 1px 0 0;
	padding: 0;
}
.header-quicklings ul li:last-child {
	margin: 0;
}
.header-quicklings ul li a {
	font-weight: 400;
	text-decoration: none;
	padding: 15px 0 0;
	width: 110px;
	height: 110px;
	text-align: center;
	color: #43728b;
	display: block;
	line-height: normal;
	-webkit-box-shadow:inset 3px -2px 5px 0 #ebf1f4;
	box-shadow:inset 3px -2px 5px 0 #ebf1f4;
}
.header-quicklings ul li a:hover {
	color: #fff;
	background-color: #43728b;
	-webkit-box-shadow:inset 3px -2px 5px 0 #2d5366;
	box-shadow:inset 3px -2px 5px 0 #2d5366;
}
.hq-icon {
	display: block;
	font-size: 30px;
	line-height: 1;
	margin-bottom: 8px;
}
.hq-label {
	display: block;
	font-size: 16px;
	line-height: normal;
}
.banner ul.flex-direction-nav {
	margin: 0;
}
.banner ul.flex-direction-nav a {
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
	position: absolute;
	width: 30px;
	height: 53px;
	display: block;
	top: 50%;
	margin-top: -26px;
	z-index: 3;
	text-indent: -9999px;
}
.banner ul.flex-direction-nav a.flex-prev {
	background-image: url(../images/icon-banner-prev.png);
	left: 30px;
}
.banner ul.flex-direction-nav a.flex-prev:hover {
	background-image: url(../images/icon-banner-prev-hover.png);
}
.banner ul.flex-direction-nav a.flex-next {
	background-image: url(../images/icon-banner-next.png);
	right: 30px;
}
.banner ul.flex-direction-nav a.flex-next:hover {
	background-image: url(../images/icon-banner-next-hover.png);
}
.footer-social-media ul {
	margin: 0;
	padding: 0;
	float: right;
}
.footer-social-media ul li {
	float: left;
	padding: 0;
	margin: 0 0 0 15px;
	list-style: none;
}
.footer-social-media ul li a {
	text-decoration: none;
	opacity: 0.60;
	transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
}
.footer-social-media ul li a:hover {
	opacity: 1;
}
#homepage-banner {
	margin-bottom: 0;
}
.box1 {
	font-size: 22px;
	line-height: 26px;
	padding: 60px 0 45px;
	margin-bottom: 50px;
	color: #fff;
	font-weight: 500;
	text-shadow: 1px 1px 3px #274a5f;
	-webkit-text-shadow: 1px 1px 3px #274a5f;
	background: rgb(43,81,101);
	background: -moz-linear-gradient(top, rgba(43, 81, 101, 1) 0%, rgba(67, 114, 139, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(43, 81, 101, 1) 0%, rgba(67, 114, 139, 1) 100%);
	background: linear-gradient(to bottom, rgba(43, 81, 101, 1) 0%, rgba(67, 114, 139, 1) 100%);
}
.box1 h1 {
	font-weight: 300;
	color: #fff;
	font-size: 48px;
	line-height: 55px;
	text-shadow: 1px 1px 3px #274a5f;
	-webkit-text-shadow: 1px 1px 3px #274a5f;
}
/*MEDIA QUERY*/
@media (max-width: 1200px) {
.banner ul.flex-direction-nav {
display: none;
}
}
@media (max-width: 990px) {
#header {
height:auto;
}
.logo {
text-align:center;
padding:25px 15px 30px;
width:100%;
margin: 0;
}
.title-area {
display:block;
}
.top-bar {
padding:0;
}
#menu-wrap {
position:relative !important;
top: auto !important;
height: 40px;
}
.top-bar, .top-bar .name, .top-bar .name h3 {
	height:40px;
	line-height:40px;
}
#menu ul {
background: none !important;
padding:0 !important;
}
#menu ul li {
background: none;
}
#menu a, #menu ul ul li a {
line-height:normal;
padding:12px 30px!important;
border-bottom:1px solid #2c4b5c;
color:#fff !important;
text-shadow: 1px 1px #4f7a9a !important;
font-size: 14px;
}
#menu a:before {
position:absolute;
bottom:0;
left:0;
content:"";
width:100%;
height:1px;
background-color:#a1b9c5;
}
#menu li:last-child a, #menu ul ul li a {
border:0;
}
#menu li:last-child a:before {
background:none !important;
}
.top-bar-section .has-dropdown > a:after {
display:block;
border-left-color:#fff;
}
.banner {
height:450px;
margin-bottom:35px;
}
.banner-content {
width:400px;
/*margin-left: 30px;*/
}
.parent-link {
display:block !important;
}
.feature-label {
font-size:12px;
}
.feature-label a {
padding:15px 3px;
}
.banner-faq, .banner-treatment {
background-position: 60% top !important;
}
.banner-condition {
background-position: 25% top !important;
}
.banner-about {
background-position: 40% top !important;
}
.banner-the-team{
background-position: 66% top !important;
}
.banner-patient-info,
.banner-faq,
.banner-home-5 {
    background-position: 50% top !important;
}
.banner-location,
.banner-contact {
    background-position: 70% top !important;
}
.header-quicklings {
width: 100%;
padding: 0;
border-top: 1px solid #d0dbe2;
}
.header-quicklings ul {
float: none;
}
.header-quicklings ul li {
width: 33.33%;
margin: 0;
}
.header-quicklings ul li a {
width: 100%;
height: auto;
padding-bottom: 15px;
}
.top-bar .name {
background-color: #b9ce97;
}
.box1 {
padding: 40px 0 30px;
margin-bottom: 30px;
}
.banner ul.slides li {
padding-top: 0;
}
/*.content-bar {
	padding-left: 30px;
	padding-right: 30px;
}
.feature-wrap,
.logo-section,
.box1{
	padding-left: 15px;
	padding-right: 15px;
}*/
}
@media (max-width: 767px) {
ul, ol{
	margin-left: 15px;
}
body {
font-size: 14px;
line-height: 19px;
}
h1 {
font-size: 20px;
line-height: 24px;
margin-bottom: 10px;
}
h2{
font-size: 18px;
line-height: 21px;
}
h3{
font-size: 15px;
line-height: 19px;
}
h4{
font-size: 13px;
line-height: 16px;
}
.logo{
	padding: 15px 0 20px;	
}
.logo img{
	width: 125px;
}
#menu a, #menu ul ul li a{
	font-size: 12px;
}
.box1 {
font-size: 14px;
line-height: 19px;
padding: 25px 15px 10px;
}
.box1 h1{
	font-size: 24px;
	line-height: 28px;
}
.hq-icon{
	margin-bottom: 5px;
	font-size: 24px;
}
.hq-label {
font-size: 10px;
}
#footer {
text-align:center;
padding:0;
border-top:1px solid #d5d5d5;
}
#footer h3 {
display:none;
}
.footer-links {
float:none !important;
width:100%;
margin:0;
padding:0 !important;
}
.footer-top ul li {
margin:0;
border-bottom:1px solid #d0d2d2;
}
.footer-top ul li a {
display:block;
padding:12px 0;
}
.logo-section, .logo-footer, .footer-bot {
display:none;
}
.feature-wrap ul li {
padding:0 5px;
margin-bottom: 10px;
}
.feature-wrap {
padding:30px 25px 20px;
}
.feature-label {
font-size:10px;
}
.banner,
#internal-banner{
height:175px;
}
#internal-banner{
margin-bottom: 20px;
}
.banner-content {
padding:15px;
width: 177px;
margin-left: 30px;
}
.banner-content h1 {
font-size:13px;
line-height: 19px;
margin-bottom:15px;
}
button, .button {
font-size: 10px;
padding-top: 10px;
padding-bottom: 10px;
}
.hidden-mobile {
display: none !important;
}
.side-bar, 
.content-bio,
.content-bar {
padding-left: 30px;
padding-right: 30px;
}
}
@media (max-width: 640px) {
.side-bar {
border-top: 1px solid #c2c5c7;
padding-top:30px;
margin-top: 10px;
margin-bottom: -15px;
}
.content-bio {
border-bottom: 1px solid #c2c5c7;
padding-bottom: 15px;
}
.doctor-bio-photo img{
	width: 100%;
}
}
